Информационная безопасность
[RU] switch to English


Переполнение буфера в plib / TORCS
Опубликовано:9 марта 2012 г.
Источник:
SecurityVulns ID:12225
Тип:библиотека
Уровень опасности:
5/10
Описание:Переполнение буфера при обработке сообщений об ошибке.
Затронутые продукты:PLIB : plib 1.8
 TORCS : TORCS 1.3
CVE:CVE-2011-4620 (Buffer overflow in the ulSetError function in util/ulError.cxx in PLIB 1.8.5, as used in TORCS 1.3.1 and other products, allows user-assisted remote attackers to execute arbitrary code via vectors involving a long error message, as demonstrated by a crafted acc file for TORCS. NOTE: some of these details are obtained from third party information.)
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 2425-1] plib security update (09.03.2012)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород